#scrollDown .CustomCode{
    background: rgba(0,132,182,0.8) url(/Templates/_images/arrow_down.png) no-repeat center top 60px;
    border-radius: 50%;
    text-align: center;
    color: #FFFFFF;
    font-size: 16px;
    letter-spacing: 4px;
    width: 120px;
    height: 120px;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -260px;
    padding: 25px 0 0 0;
    text-transform: uppercase;
	-webkit-transition: all 0.3s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
    transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
	cursor:pointer;
}
#scrollDown .CustomCode:hover{
	background: rgba(0,132,182,0.8) url(/Templates/_images/arrow_down.png) no-repeat center top 70px;
}
#cPC3 .QuotesAndTestimonials {
	width:35%;
	float:left;
	clear:none;
	background:#3aad4d;
	height:308px;
	overflow:hidden;
	padding:80px 0px 0;
	position:relative;

}

#cPC5 .QuotesAndTestimonials {
	width:35%;
	float:left;
	clear:none;
	background:#0084b6;
	height:308px;
	overflow:hidden;
	padding:80px 0px 0;
	position:relative;
}
#cF .CustomCode {
	margin:10px 0;
	padding: ;
	width: auto;
	font-weight:300;
	clear: left;
	color:#3d3d3d;
	line-height: 1.5em;
	font-size: 0.9em;
	display:block;

}
#cPC3 .CustomCode p,
#cPC5 .CustomCode p{
	color:#FFFFFF;
	text-align:center;
}
#cF  a {
	color:#3d3d3d;
}

#cS .CustomCode .blocks{
	padding-top:23px;
	font-weight:300;
	
}

#cS .CustomCode .blocks img{
	max-width:100%;
	width:375px;
	height:275px;
	margin-top:53px;
}

#cS .CustomCode a.blocks{
		width:267px;
		height:375px;
		text-transfrom:uppercase;
		margin-right:30px;
		display:inline-block;
		overflow:visible;
		color:#fff;
		font-size:32px;
		text-align:center;
		cursor:pointer;
		vertical-align:bottom;
		text-transform:uppercase;
		background:#384c8e;
		transition: all 1s ease-out;
}


#cS .CustomCode a.blocks:hover{
		background: #b60a2b;
}


.CustomCode .DatelistItem{
display:block;
position:relative;
overflow:auto;
margin:0 0 45px 0;
}
.CustomCode .DatelistItem .dateicon{
color:#bc0d3a;
width:80px;
float:left;
}
.CustomCode .DatelistItem .dateicon .number{
font-size:2.2em;
font-wieght:700;
}
.CustomCode .DatelistItem .dateicon .month{
font-size:1.5em;
}
.CustomCode .DatelistItem .description{
float:left;
width: 450px;

}
.CustomCode .DatelistItem .description .title{
color:#213c94;
font-size: 24px;
text-transform:uppercase;
}
.CustomCode .DatelistItem .description .locationtime{
font-weight:bold;
color:#3d3d3d;
margin-top:13px;

}
.CustomCode .DatelistItem .description .summary{
color:#3d3d3d;
}
.home #cB .CustomCode .main-text-slider{
	color:#fff;
	font-size:36px;
	text-transform:uppercase;
	width:460px;
	font-weight:300;
	display:inline-block;
	line-height:46px;

	}
	
.home #cB .CustomCode .text-slider{
	color:#fff;
	font-size:20px;
	line-height:36px;
	width:570px;
	font-weight:200;
	display:inline-block;
	float:right;

}	


.CustomCode table.calendar {
	width:100%;
	padding:0px 20px 0px 30px;
	background: url(/Templates/_images/lines-bkg.gif) no-repeat top left;
	border:#ddd 1px solid;
	border-bottom: none;
}

.CustomCode table .year {
	
	color:#333333;
	padding: 0px 0 0 7px;
	font-size:15px;
	font-weight: bold;
	width: 75px;
	height: 52px;
	background: url(/Templates/_images/calendarTitle.png) no-repeat center left;
}
.CustomCode table.calendar h3 {
	color:#cc0033;
	font-size: 24px;
	font-weight: bold;
	padding: 16px 0 0 0;
}
.CustomCode table.calendar img {
	float: right;
}

@media screen and (max-width: 1078px) {
#cS .CustomCode a.blocks {
    width: 230px;
}

.home #cB .CustomCode .main-text-slider {
    width: 400px;
	margin-left:20px;
}

.home #cB .CustomCode .text-slider {
    width: 500px;
	margin-right:20px;
}

.CustomCode .DatelistItem .description {
    float: right;
  
}	

.CustomCode .DatelistItem .dateicon {

    width: 50px;
}
	
}






@media screen and (max-width: 769px)  {
	
/*#cF .CustomCode {
	padding: 0px 0 20px 10px;
	clear: both;
	float: left;
	border: none;
}
.CustomCode table.calendar {
	padding:5px 10px 0px 10px;
}
.CustomCode table .year {
	width: 55px;
}

.CustomCode table.calendar h3 {
	font-size: 18px;
	padding: 4px 0 0 0;
}*/


.home #cB .CustomCode .main-text-slider {
    width:90%;
	display:block;
	float:none;
	 margin: auto;
	 margin-bottom:23px;

}

.home #cB .CustomCode .text-slider {
      width:90%;
	display:block;
	float:none;
	 margin: auto;

}

.CustomCode .DatelistItem .description {
    width:80%;
  
}

}

@media screen (min-height: 769px) and (min-width:1250px) {
	
.home #cB .CustomCode .main-text-slider {
    width:45%;
	margin-left:20px;
	font-size:30px;
	line-height:36px;
	

}

.home #cB .CustomCode .text-slider {
      width:45%;
	line-height: 33px;

}






@media screen and (max-width: 680px) {
	
.home #cB .CustomCode .main-text-slider {
    width:40%;
	margin-left:20px;
	float:left;
	
	

}

.home #cB .CustomCode .text-slider {
      width:45%;
	  float:right;
	  margin-right:20px;
	

}


	
}

@media screen and (max-width: 550px) {
	
.home #cB .CustomCode .main-text-slider {
    width:90%;
	margin-left:10px;
	

}

.home #cB .CustomCode .text-slider {
      width:90%;
	  margin-left:20px;
	

}	

.CustomCode .DatelistItem .description {
    float:left;
    width: auto;
}

.CustomCode .DatelistItem .description {
    float: right;
    width: 80%;
	margin-right:20px;
}

.CustomCode .DatelistItem .dateicon {
   
    width: auto;
}

.GalleryHeading{
	float:none;
	margin-left:0;
	}
	
.GalleryDesc {
    float: none;
	width:90%;
}
	
}